rematch - Bug #694
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Padding giifa cac message xa so véi DS
12/10/2024 03:13 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Kiém tra hién thi

0 Két qua hién tai:
2. Khodng céch gilra message xa so véi DS

0 Két qua mong mudn:
2. Khoang cach message nhu DS

History

#1 - 12/10/2024 03:13 AM - Nguyén Tra
- File 289.jpg added

#2 - 12/10/2024 03:42 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/10/2024 04:04 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/10/2024 04:05 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/10/2024 08:34 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
